/* logo adaption */
.main-header .custom-logo {
    max-width:260px;  
    min-width:100px;
}

.main-header .logo {
    width:19em;
}

/* tmp */
.main-nav .subnav > a, .main-nav .subnav a {
    font-weight:500;
    text-transform:capitalize;
}

/* for seo btn */
.spec-right-btn a.book-btn-default {
    margin-top:0px;
}
/* for share offer page */
.so-logo-links a {
    color:#ad9882;
}
.so-logo-left-link {
    border-right:1px solid #ad9882;
}

@media only screen and (min-width:769px) and (max-width:810px) {
    .main-header .logo {
        width:16em;
        margin-top:-9px;
    }
}

@media only screen and (max-width: 768px) {
    .navbar .nav > li > a {
        color:white;
    }
    .main-header .logo {
        top:-93px;
    }
    .m-nav {
        width:100%;
        top:-65px;
        position:relative;
    }
}
@media only screen and (max-width: 480px) {
    .main-header .logo {
        width: 140px;
    }
}
@media only screen and (max-width: 320px) {
    .main-header .logo {
        width:120%;   
    }
}
